中危 Linux kernel 安全漏洞

CVE编号

CVE-2021-38199

利用情况

暂无

补丁情况

官方补丁

披露时间

2021-10-30 00:00:00
漏洞描述
Linux kernel是美国Linux基金会的开源操作系统Linux所使用的内核。

Linux kernel 存在安全漏洞,该漏洞源于5.13.4之前版本的Linux内核中的fs/nfs/nfs4client.c 连接设置顺序错误,导致远程NFSv4服务器的操作人员在集群检测时安排这些服务器不可达。攻击者可利用该漏洞造成拒绝服务。
解决建议
目前厂商已发布升级补丁以修复漏洞,详情请关注厂商主页:
https://cdn.kernel.org/pub/linux/kernel/v5.x/ChangeLog-5.13.4
受影响软件情况
# 类型 厂商 产品 版本 影响面
1
运行在以下环境
系统 debian_10 linux * Up to
(excluding)
4.19.208-1
运行在以下环境
系统 debian_11 linux * Up to
(excluding)
5.10.46-5
运行在以下环境
系统 debian_12 linux * Up to
(excluding)
5.10.46-4
运行在以下环境
系统 debian_9 linux * Up to
(excluding)
4.9.228-1
运行在以下环境
系统 debian_sid linux * Up to
(excluding)
5.10.46-4
运行在以下环境
系统 linux linux_kernel * Up to
(excluding)
5.13.4
阿里云评分
5.4
  • 攻击路径
    物理
  • 攻击复杂度
    容易
  • 权限要求
    无需权限
  • 影响范围
    全局影响
  • EXP成熟度
    未验证
  • 补丁情况
    官方补丁
  • 数据保密性
    无影响
  • 数据完整性
    无影响
  • 服务器危害
    DoS
  • 全网数量
    N/A
CWE-ID 漏洞类型
NVD-CWE-noinfo
阿里云安全产品覆盖情况